body {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #999999;
}
.small-titre {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #000000;
	font-weight: bold;
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #FF0000;
	text-decoration: underline;
	background-color: #FFFF00;

}
.td-titre {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #006699;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #336699;
	border-bottom-color: #336699;
	background-color: #E5E5E5;
	width: auto;
	font-weight: normal;


}
.texte {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	width: auto;

}
table {
	padding: 0px;
	border: none;
	background-color: #FFFFFF;

}
.titre-barre {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	width: auto;

}
.haut-bas {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	width: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;


}
.gris-without {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #006699;
	background-color: #E5E5E5;
}
.td-bleu {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #6699CC;
	font-weight: bold;
}
input {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #FF0000;
	border: 1px solid #666666;
	background-color: #FFFF00;

}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #006699;
}
textarea {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	color: #FF0000;
	background-color: #FFFF00;
	font-size: x-small;
	border: thin ridge #FFFFFF;


}
.td-rep {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #006699;
	background-color: #FFFFCC;
	border: none;

}
.rouge {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #FF0000;
	text-decoration: none;
}
.texte-justif {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: x-small;
	color: #666666;
	text-align: justify;
}
.comments {  font-family: Tahoma, Arial, Verdana; font-size: x-small; color: #009933; text-decoration: none; font-weight: normal; font-style: italic}
.format {  font-family: Tahoma, Arial, Verdana; font-size: x-small; color: #CC33CC}
.mesvars {  font-family: Tahoma, Arial, Verdana, "MS Sans Serif"; font-size: x-small; color: #6633FF; text-decoration: none}
.td-small {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana, Tahoma;
	font-size: xx-small;
	color: #FF0000;
	background-color: #FFFF00;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.image-td {
	background-image: url(../img/grad.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;

}
